@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: 'ColossalisBQBold';
    src: url('../colossalisbold-webfont.eot');
    src: url('../colossalisbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../colossalisbold-webfont.woff') format('woff'),
         url('../colossalisbold-webfont.ttf') format('truetype'),
         url('../colossalisbold-webfont.svg#ColossalisBQBold') format('svg');
    font-weight: normal;
    font-style: normal;
}



body {
	padding: 0;
	margin: 0;
	background: #000000 url(../images/sheps_background.jpg) no-repeat center top;
	color: #333333;
}

#content {
	width: 1020px;
	margin: 0px auto 0;
	background: url(../images/engine_recond_header.png) no-repeat center top;
	clear: both; 

}

#header {
	width: 900px;
	height: 170px;
	padding: 20px;
	margin: 0px 40px;
	background-repeat:repeat-x;
}

#header h1 {
	font-family:'ColossalisBQBold', Arial;
	color: #CCC;
	font-weight:normal;
	font-size: 24px;
	letter-spacing: 1px;
	padding: 70px 10px 0px 50px;
}


#header a{
	text-decoration: none;
	font-weight: lighter;
	font-family: custom_font; /* no .ttf */
	color:#999;
	font-size: 14px;
	padding: 0px 10px 8px 0px;
}

#header_image {
	width: 918px;
	padding: 0px 12px 0px 10px;
	margin: 0px 40px;
	background-repeat:repeat-x;
}

#menu {
	width: 900px;
	padding: 20px;
	margin: 0px 40px;

}

#menu ul{
    margin: 0;
	padding: 0;
    float: left;
	}
 
#menu ul li{
    display: inline;
	}
 
#menu ul li a{
    float: left;
	text-decoration: none;
    color: white;
	padding-left:20px;
	font-size: 14px;
	}
 
#menu ul li a:visited {
    color: white;
	}
 
#menu ul li a:hover, .menu ul li .current{
    color: #666;
}

#bodytext {
	width: 940px;
	margin: 40px;
	background-repeat:repeat-x;
	float: left;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
}

#leftcoloumn {
	width: 490px;
	float: left;
	margin-top: 50px;
	padding: 0px 20px 20px 80px;

}

#leftcoloumn h1 {
	font-family:'ColossalisBQBold', Arial;
	color:#fff;
	font-weight:normal;
	font-size: 36px;
	letter-spacing: 1px;
	padding: 20px 0px;
}

#leftcoloumn h3 {
	font-family:'ColossalisBQBold', Arial;
	color:#fff;
	font-weight:normal;
	font-size: 20px;
	letter-spacing: 1px;
	padding: 20px 0px;
}

#rightcoloumn {
	width: 260px;
	float: right;
	margin-top: 50px;
	padding: 20px;
	border-left-style:solid;
	border-left-width: thin;
	border-left-color: #333;
}

#leftcoloumn li {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	line-height:20px;
	list-style-type: disc;
}



#footer {
	height: 100px;
	padding: 20px;
	margin: 20px;
	border-top: #333 1px solid;
  clear: both; 
}
	
h1 {
	margin: 0;
	padding: 0;
}

h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#6666cc;
	font-weight: 100;
}
	

p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
}

a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#CCC;
	text-decoration:none;
}

a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#CCC;
	text-decoration:underline;
}

li {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	line-height:20px;
	list-style-type:none;
}


#rightcoloumn h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#fff;
	padding-right: 16px;
	text-transform: uppercase;
}

#rightcoloumn p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#fff;
	padding-right: 16px;
	text-transform: uppercase;
}

#rightcoloumn a {
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#999;
	line-height: 20px;
	text-align: right;
	text-transform: uppercase;
}

h1.custom_font{
	font-family: custom_font; /* no .ttf */
	color:#999;
}

h3.custom_font{
	font-family: custom_font; /* no .ttf */
	color:#999933;
	text-align: right;
	padding-right: 16px;
}

#footer p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666;
	line-height: 20px;
	text-align: right;
	padding-right: 16px;
	text-transform: uppercase;
}

#footer a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#6666cc;
	text-align: right;
	text-transform: uppercase;
	text-decoration:none;
}


#footer li a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#999;
	text-align: left;
	text-transform: uppercase;
	text-decoration:none;
	list-style-type:none;
}

#footer li a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666;
	text-align: left;
	text-transform: uppercase;
	text-decoration:none;
	list-style-type:none;
}
